@charset "utf-8";
/* CSS Document  resolution 1366 px*/

.footer{
	clear:left;
	position:relative;
	top:100px;
	padding-top:1px;
	background-color:#0E385D;
	}

.contain_all_footer{
	position:relative;
	width:40%;
	}

.logofooter{
	position:relative;
	margin-top:30px;
	max-width:250px;
	}

.footerinfo{
	position:relative;
	margin-top:30px;
	color:#FFFFFF;
	font-size:12px;
	line-height:20px;
	}
	
	
	
.footer_sx{
	position:relative;
	float:left;
text-align:left;
	width:49.8%;}
	
		
.sub_footer_dx{
	position:relative;
	float:right;
	width:100%;
	text-align:right;}

/*.footerinfoPV{
	position:relative;
	clear:left;
	margin-top:20px;
	color:#FFFFFF;
	font-size:12px;
	}

*/

.footer_contain_loghi_mobile{
	display:none;	
	}

.footer_contain_loghi{
	position:relative;
	margin-top:20px;
	max-width:200px;
	width:100%;
	height:24px;
	}


.footer_fb{
	position:relative;
	float:left;
	margin-left:5%;
	background-image:url(../img/loghi/face_w.png);
	background-size: 100% 100%;
	height:24px;
	width:24px;
	}

.footer_fb:hover, .footer_localizzazione:hover, .footer_telefono:hover, .footer_email:hover{
	opacity:0.6;
	  transition-duration: 0.9s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.9s;
         
    /*Opera*/
  -o-transition-duration: 0.9s;
         
  /*Firefox*/
  -moz-transition-duration: 0.9s;
	}
	
	
.img_contact:hover{
	opacity:0.6;
	  transition-duration: 0.9s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.9s;
         
    /*Opera*/
  -o-transition-duration: 0.9s;
         
  /*Firefox*/
  -moz-transition-duration: 0.9s;
	}

	


.footer_localizzazione{

	position:relative;
	float:right;
	margin-right:5%;
	background-image:url(../img/loghi/map_w.png);
	background-size: 100% 100%;
	height:24px;
	width:24px;	
	}


.footer_email{
	display:none;
}
	
.footer_telefono{
	display:none;	
	}
	
.footercredits{
	clear:left;
	position:relative;
	margin-top:180px;
	font-size:10px;
	color:#FFFFFF;
	}
	
.footercredits a{
	text-decoration:none;
	color:#FFFFFF;
	}
	
	
	
@media only screen and (max-width: 1200px){

.contain_all_footer{
	position:relative;
	width:47.5%;
	}	
}
	
	
@media only screen and (max-width: 959px){
	.contain_all_footer{width:55%;}
	
	.footercredits{	margin-top:170px;	}
}



@media only screen and (max-width: 768px){

.footer_contain_loghi{
	display:none;	
	}

.footerinfo{
	display:none;	
	}

.contain_all_footer{
	position:relative;
	width:55%;
	}


.footer_contain_loghi_mobile{
	display:block;	
	position:relative;
	margin-top:20px;
	max-width:200px;
	
	width:100%;
	height:24px;
}


.footer_facebook{
	float:left;
	margin-left:12%;
}

.footer_localizzazione{
	float:left;
	margin-left:12%;
	
}


.footer_email{
	display:block;
	position:relative;
	float:left;
	margin-left:12%;
	background-image:url(../img/loghi/mail_white.png);
	background-size: 100% 100%;
	height:24px;
	width:24px;	
}
	
.footer_telefono{
	display:block;	
	position:relative;
	float:left;
	margin-left:12%;
	background-image:url(../img/loghi/telephone_white.png);
	background-size: 100% 100%;
	height:24px;
	width:24px;	
}


.footercredits{	margin-top:30px;	}
	



}





@media only screen and (max-width: 360px){
	.contain_all_footer{
	position:relative;
	width:65%;
	}
}